
*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #FFFFFF;
  font-family: "museo-sans";  
  font-size: 13px;
  line-height: 20px;
  color: #4c4c4c;
}



img{
  border: 0;
}

a{
  text-decoration: none;
  color: #1D4055;  
}
a:focus{
  outline: none;
}



ul{
  margin: 0 0 15px 30px;
}

h1{
  color: #1D4055;
  font-family: museo;
  font-size: 24px;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 15px;
}

h2{
  color: #1D4055;
  font-family: museo;
  font-size: 24px;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 15px;
}

p{
  margin-bottom: 15px;
}



#main{
  width: 980px;
  margin: 0 auto;
}


#grey{
  background-color: #F3F3F3;
}


#header{
  height: 197px;
  position: relative;
  margin-bottom: 30px;
  background-image: url(/images/header.jpg);
}


#header #whitebox{
  position: absolute;
  left: 44px;
  top: 24px;
  width: 860px;
  height: 60px;
  line-height: 60px;
  padding: 0 15px 0 15px;
}
#header #whitebox img{
  vertical-align: middle;
}


#header #links{
  margin-left: 45px;
  color: #666666;
  font-size: 11px;
  font-family: "museo-sans";
}




#header #search{
  position: absolute;
  right: 15px;
  top: 0;
  height: 60px;
  line-height: 60px;
  text-align: right;
} 

#header #search .field{
  width: 150px;
  height: 28px;
  border: 0;
  background-image: url(/images/searchfield.jpg);
  background-position: top right;
  padding: 0 10px 0 10px;
}
#header #search input{
  vertical-align: middle;
}


#header #links a{
  color: #666666;
}

#header #links a:hover{
  color: #1D4055;
}

.input{
  width: 150px;
  height: 25px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  vertical-align: middle;
  color: #2D5269;
  padding: 0 5px 0 5px;
}

.textarea{
  width: 100%;
  height: 185px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  vertical-align: middle;
  color: #2D5269;
  padding: 5px;
  font-family: arial;
  font-size: 12px;
}


.button{
  background-image: url(images/button.png);
  border: 0;
  padding: 4px 10px 4px 10px;
  color: #FFFFFF;
  border-radius: 3px;
  cursor: pointer;
  vertical-align: middle;
}
#content .button:hover{
  text-decoration: none;
}


.formline{
  font-size: 11px;
  color: #666666;
  margin-bottom: 5px;
}

.note{
  background-image: url(images/button.png);
  line-height: 20px;
  height: 20px;
  border-radius: 10px;
  color: #FFFFFF;
  border-radius: 3px;
  padding: 5px;
  margin: 0 50px 20px 0;
  text-align: center;
}




#sidebar{
  float: left;
  width: 200px;
  margin-left: 20px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  overflow:hidden;
}
#sidebar ul{
  list-style-type: none;
  margin: 0;
}
#sidebar a{
  display: block;
  border-bottom: 1px solid #CCCCCC;
  font-family: museo;
  color: #666666;
  background-color: #FFFFFF;
  font-size: 13px;
  padding: 5px 0 5px 15px;
}

#sidebar h2{
  font-weight: bold;
  margin-bottom: 12px;
}

#sidebar a:hover, #sidebar .current{
  background-color: #435D73;
  color: #FFFFFF;
  text-shadow: 0 0 3px #000000;
}



#content{
  margin-left: 260px;
}
#content.fullwidth{
  margin-left: 0;
}


#content a:hover{
  text-decoration: underline;
}

#content .linkbutton{
  display: block;
  width: 200px;
  text-align: center;
  background-image: url(images/button.png);
  border: 0;
  padding: 4px 10px 4px 10px;
  color: #FFFFFF;
  border-radius: 5px;
  cursor: pointer;
  vertical-align: middle;
}

#content .linkbutton:hover{
  background-position: bottom left;
  text-decoration: none;
}




#textpage{
  margin-right: 90px;
}

#category{
  overflow: auto;
}


#category .link{
  display: block;
  width: 200px;
  height: 173px;
  padding: 5px;
  border-radius: 2px;
  box-shadow: 5px 5px 5px #CCCCCC;
  background-color: #FFFFFF;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  transition: .5s all;
}

#category .link .photo{
  display: block;
  width: 200px;
  height: 141px;
  background-position: center center;
  background-repeat: no-repeat;
}

#category .link .caption{
  display: block;
  font-size: 11px;
  text-align: center;
  line-height: 13px;
  height: 26px;
  padding-top: 5px;
  overflow: hidden;
  color: #666666;
  transition: .5s all;
}

#category .link:hover{
  box-shadow: 5px 5px 5px #666666;
  text-decoration: none;
  transition: .5s all;
}


#category .link:hover .caption{
  color: #000000;
  transition: .5s all;
}






#copy{
  text-align: center;
  color: #CCCCCC;
  padding-top: 10px;
  padding-bottom: 20px;
  font-size: 10px;
}

#copy a{
  color: #d3d3d3;
}



.preview{
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 10px #888888;
}





#download{
  border: 1px solid #CCCCCC;
  padding: 20px 50px 20px 50px;
  border-radius: 5px;
  overflow: auto;
  box-shadow: 0 0 10px #888888;
}



#logincontainer{
  background-color: #FFFFFF;
  width: 250px;
  margin: 0 auto;
  margin-top: 200px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 0 10px #CCCCCC;
}

#logincontainer .label{
  font-size: 10px;
  margin-bottom: 0;
}

#logincontainer .input{
  width: 235px;
}
#logincontainer .button{
  width: 150px;
}

.form td{
  padding-right: 5px;
  padding-bottom: 5px;
}

.form .input{
  width: 300px;
}

.form .textarea{
  width: 300px;
  height: 60px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  vertical-align: middle;
  color: #2D5269;
  padding: 0 5px 0 5px;
  font-family: arial;
  font-size: 13px;
}

.form .select{
  width: 312px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  vertical-align: middle;
  color: #2D5269;
  padding: 5px;
}


.cart{
  border-collapse: collapse;
}

.cart td{
  padding: 2px 5px 2px 5px;
  vertical-align: middle;
}

.cartheading{
  background-color: #527C94;
  color: #FFFFFF;
  font-size: 14px;
  border: 1px solid #527C94;
}


.cart .cartline{
  border: 1px solid #527C94;
}

.cart img{
  vertical-align: middle;
}

#searchall{
  position: absolute;
  top: 47px;
  right: 32px;
  width: 200px;
  font-size: 10px;
  line-height: 10px;
  height: 15px;
  text-align: left;
  color: #666666;
}